@charset "utf-8";
/* CSS Document */

.page_ttl_wrap {
	background: url("../images/service/remains/page_ttl_bg.jpg");	
}

section {
	padding-block: 0px 8vh;
}

.inner_wrap {
	max-width: 1000px;
	padding-block: 6vh;
}

.service_wrap {
	display: grid;
	grid-template-columns: repeat(auto-fit,minmax(300px,1fr));
	align-items: center;
	gap: 2rem 1rem;
	.service_left {
		display: grid;
		gap: 1rem;
		max-width: 385px;
		width: auto;
		margin: 0px auto;
		& > dl {
			display: grid;
			grid-template-columns: 42px 200px;
			align-items: center;
			justify-content: center;
			column-gap: 1rem;
			background: #F0EDF2;
			border-radius: 10px;
			padding: 1rem;
			dd {
				font-size: 19px;
				color: var(--primary);
				text-align: center;
			}
		}
	}
	.service_right {
		.service_ttl {
			font-size: 20px;
			color: #B16098;
			margin-bottom: 1rem;
		}
		.service_txt {
			font-size: 18px;
			line-height: 160%;
			text-align: justify;
		}
	}
}

section.nayami {
	background: url("../images/service/remains/nayami_bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.nayami_list {
	display: grid;
	grid-template-columns: repeat(auto-fit,minmax(300px,1fr));
	gap: 1rem;
	margin-top: 3rem;
	li {
		background: #FFF;
		border: 1px solid #DBDBDB;
		padding: 2rem;
		border-radius: 10px;
		font-size: clamp(16px,2vw,20px);
		font-weight: bold;
		color: #B16098;
		display: flex;
		align-items: center;
		column-gap: 10px;
		position: relative;
		&::before {
			content: '';
			background: url("../images/service/remains/icon_check.svg");
			background-repeat: no-repeat;
			background-size: contain;
			display: inline-block;
			width: 40px;
			height: 32px;
			position: relative;
		}
	}
}

.remains_wrap {
	border-bottom: 1px solid #B9B9B9;
}

.remains_inner {
	max-width: 1070px;
	width: 90%;
	margin: 10vh auto;
}

.remains_ttl_wrap {
	margin-bottom: 2rem;
	.remains_ttl {
		font-size: clamp(18px, 2.5vw, 25px);
		font-weight: 600;
		color: #333333;
		position: relative;
		display: flex;
		align-items: center;
		padding-left: 2rem;
		big {
			font-size: 36px;
			color: #9F79BF
		}
		&::before {
			content: '';
			background: #9F79BF;
			display: inline-block;
			width: 11px;
			height: 100%;
			left: 0px;
			bottom: 0px;
			position: absolute;
		}
	}
	.remains_ttl_desc {
		font-size: clamp(15px,1.8vw,18px);
		margin-top: 10px;
		color: #939393;
	}
}


.point_wrap {
	display: grid;
	grid-template-columns: repeat(auto-fit,minmax(200px,1fr));
	gap: 20px;
	li {
		position: relative;
		margin-top: 1rem;
		background: #FFF;
		border: 1px solid #DBDBDB;
		border-top: 6px solid #CAB8DB;
		display: flex;
		flex-direction: column;
		align-items: stretch;
		.point_num {
			position: absolute;
			background: #CAB8DB;
			color: #FFF;
			border-radius: 0px 0px 20px 20px;
			width: 160px;
			font-size: 33px;
			text-align: center;
			top: -20px;
			left: 50%;
			transform: translateX(-50%);
			line-height: 1;
			padding-bottom: 10px;
			big {
				font-size: 40px;
			}
		}
		picture {
			display: flex;
		}
		.point_inner {
			padding: 20px 10px;
			display: flex;
			flex-direction: column;
			align-items: stretch;
			.point_ttl {
				font-size: clamp(16px,1.8vw,20px);
				font-weight: bold;
				font-feature-settings: 'palt';
				color: #3B4983;
				text-align: center;
				display: flex;
				justify-content: center;
				align-items: center;
				height: 52px;
			}
			.point_txt {
				font-size: clamp(15px,1.8vw,18px);
				line-height: 160%;
				text-align: justify;
				flex-grow: 1;
				padding: 10px;
			}
		}
	}
}

.table_wrap {
	display: grid;
	grid-template-columns: repeat(auto-fit,minmax(400px,1fr));
	align-items: flex-end;
	gap: 2rem;
	margin-bottom: 2rem;
	@media screen and (max-width: 599px) {
		grid-template-columns: 1fr;
	}
}

.table_ttl {
	font-size: 18px;
	font-weight: 500;
	color: #833B6D;
	margin-bottom: 10px;
}


.fee_caution_wrap {
	.fee_caution_ttl {
		margin-bottom: 1rem;
	}
	.fee_caution_list {
		li {
			text-indent: -1em;
			margin-left: 1em;
		}
	}
}


.step_list {
	display: grid;
	row-gap: 36px;
	& > li {
		display: grid;
		grid-template-columns: 41% auto;
		align-items: center;
		background: #FFF;
		border: 1px solid #DBDBDB;
		position: relative;
		@media screen and (max-width: 599px) {
			grid-template-columns: 1fr;
		}
		&::after {
			content: '';
			background: url("../images/service/remains/step_arrow.svg");
			background-repeat: no-repeat;
			background-size: contain;
			display: inline-block;
			width: 26px;
			height: 22px;
			bottom: -30px;
			left: 50%;
			transform: translateX(-50%);
			position: absolute;
		}
		&:last-of-type::after {
			display: none;
		}
		picture {
			display: flex;
			position: relative;
			.step_num {
				background: #CAB8DB;
				color: #FFF;
				border-radius: 0px 0px 20px 0px;
				position: absolute;
				top: 0px;
				left: 0px;
				font-size: clamp(22px,2.8vw,28px);
				font-weight: bold;
				display: flex;
				align-items: baseline;
				padding: 4px 26px;
				&::before {
					content: 'STEP.';
					font-size: clamp(16px,2vw,20px);
				}
			}
		}
		dl {
			padding: 2rem;
			dt {
				font-size: clamp(16px,2vw,20px);
				font-weight: bold;
				color: #833B6D;
				margin-bottom: 5px;
			}
			dd {
				font-size: clamp(15px,1.8vw,18px);
				line-height: 160%;
				text-align: justify;
				.step_tel {
					display: inline-flex;
					align-items: center;
					justify-content: center;
					column-gap: 10px;
					padding: 4px 20px;
					position: relative;
					background: #B16098;
					color: #FFF;
					font-size: clamp(15px,1.8vw,18px);
					font-weight: 500;
					border-radius: 30px;
					margin-top: 1rem;
					&::before {
						content: '';
						background: url("../images/common/icon_feedial_white.svg");
						background-repeat: no-repeat;
						background-size: contain;
						display: inline-block;
						width: 18px;
						height: 12px;
						top: 1px;
						position: relative;
					}
				}
				.step_inner_list {
					li {
						text-indent: -1em;
						margin-left: 1em;
					}
				}
			}
		}
	}
}
